
QGIS Application - Bug report #17403

Authentication DB is not migrated from 2 to 3

2017-11-06 11:00 AM - Alessandro Pasotti

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: Authentication system

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25300

Description

The settings migration routine does not copy the qgis-auth.db file from .qgis2 to the new default profile

Associated revisions

Revision 7e699361 - 2017-11-06 12:47 PM - Alessandro Pasotti 

[auth][bugfix] Migrate qgis-auth.db from QGIS 2 to 3

Fixes #17403

History

#1 - 2017-11-06 12:50 PM - Alessandro Pasotti

- Assignee changed from Larry Shaffer to Alessandro Pasotti

Working on implementation

#2 - 2017-11-06 01:48 PM - Alessandro Pasotti

- Pull Request or Patch supplied changed from No to Yes

patch: https://github.com/qgis/QGIS/pull/5546

#3 - 2017-11-07 08:25 AM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|7e699361615a618d628ce55b91f2e468142b52c9.
